.page-contact #section-content,
.page-newsletter #section-content {
	padding-bottom: 0 !important;
}



/* COORDONNEES */

.page-contact #region-content .block-top-contact .content .coordonnees {
	max-width: 1030px;
	padding-left: 20px;
	padding-right: 20px;
	margin: 90px auto 0;
}
.page-contact #region-content .block-top-contact .content .coord {
	color: #808080;
	font-size: 0.875em;
	line-height: 1.143em;
	min-height: 70px;
	padding: 15px 0 0 90px;
	margin: 0 0 30px;
	display: inline-block;
	vertical-align: top;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.page-contact #region-content .block-top-contact .content .coord:before {
	content: "";
	border: 2px solid #f37821;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	height: 70px;
	width: 70px;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.page-contact #region-content .block-top-contact .content .coord .titre {
	font-family: "PoppinsSemiBold";
	color: #f37821;
	font-size: 1.2em;
	line-height: 1.143em;
	margin-bottom: 10px;
}
.page-contact #region-content .block-top-contact .content strong {
	font-family: "PoppinsSemiBold";
}
.page-contact #region-content .block-top-contact .content .adresse:before {
	background-image: url("../../img/icon/adress.svg");
}
.page-contact #region-content .block-top-contact .content .adresse2:before {
	background-image: url("../../img/icon/email.svg");
}
.page-contact #region-content .block-top-contact .content .email:before {
	background-image: url("../../img/icon/mail-arob.svg");
}
.page-contact #region-content .block-top-contact .content .adresse,
.page-contact #region-content .block-top-contact .content .adresse2 {
	width: 33.33333%!important;
	padding-top: 0;
	padding-right: 30px;
	vertical-align: top;
}
.page-contact #region-content .block-top-contact .content .adresse p {
	margin: 0 0 5px;
}
.page-contact #region-content .block-top-contact .content .email {
	width: 33.33333%!important;
	vertical-align: top;
	padding-top: 0;
}
.page-contact #region-content .block-top-contact .content .email p {
	margin: 0 0 10px;
}
.page-contact #region-content .block-top-contact .content .coord a {
	color: #808080;
}
.page-contact #region-content .block-top-contact .content .tel {
	font-family: Arial;
	font-size: 1em;
	text-align: center;
	line-height: normal;
	min-height: 0;
	padding: 0;
	margin: 0 0 60px;
}
.page-contact #region-content .block-top-contact .content .tel:before {
	display: none;
}
.page-contact #region-content .block-top-contact .content .tel .cartouche {
	text-align: left;
	-webkit-box-shadow: inset 0 0 6px #b2b2b2;
	-moz-box-shadow: inset 0 0 6px #b2b2b2;
	box-shadow: inset 0 0 6px #b2b2b2;
	padding: 0 10px;
	display: inline-block;
}
.page-contact #region-content .block-top-contact .content .tel .numero,
.page-contact #region-content .block-top-contact .content .tel .mention {
	display: inline-block;
	vertical-align: top;
}
.page-contact #region-content .block-top-contact .content .tel .numero {
	color: #a50f78;
	font-size: 2em;
	font-weight: bold;
	line-height: 44px;
	height: 44px;
}
.page-contact #region-content .block-top-contact .content .tel .mention {
	color: #ffffff;
	line-height: 1em;
	background-color: #a50f78;
	background: -webkit-linear-gradient(top, #c8aac3 0%, #a50f78 10%, #a50f78 60%, #65164d 100%);
	background: -moz-linear-gradient(top, #c8aac3 0%, #a50f78 10%, #a50f78 60%, #65164d 100%);
	background: linear-gradient(to bottom, #c8aac3 0%, #a50f78 10%, #a50f78 60%, #65164d 100%);
	height: 48px;
	padding: 8px 10px 8px 25px;
	margin: -2px 0 -2px 10px;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.page-contact #region-content .block-top-contact .content .tel .mention:before {
	content: "";
	height: 0;
	width: 0;
	border-style: solid;
	border-width: 12px 0 12px 12px;
	border-color: transparent transparent transparent #ffffff;
	margin: -12px 0 0;
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
}

/* FORMULAIRE */

.page-contact #region-content .block-main,
.page-newsletter #region-content .block-main {
	background-color: #f1f1f1;
	padding: 0 20px 100px;
}
.page-contact #region-content .block-main .content,
.page-newsletter #region-content .block-main .content {
    background-color: #ffffff;
    max-width: 1190px;
	padding: 60px 20px 65px;
	margin-left: auto;
	margin-right: auto;
}
.page-contact #region-content .block-main .content form,
.page-newsletter #region-content .block-main .content form {
	max-width: 1100px;
	margin: 0 auto;
}



/* =====================
RESPONSIVE
===================== */

@media only screen and (min-width: 1025px) {

}

@media only screen and (max-width: 1024px) {

}

@media only screen and (max-width: 960px) {

	/* COORDONNEES */
	.page-contact #region-content .block-top-contact .content .adresse,
	.page-contact #region-content .block-top-contact .content .adresse2,
	.page-contact #region-content .block-top-contact .content .email {
		width: 50%!important;
	}

}

@media only screen and (max-width: 760px) {

	/* COORDONNEES */

	.page-contact #region-content .block-top-contact .content .coordonnees {
		margin-top: 60px;
	}
	.page-contact #region-content .block-top-contact .content .adresse {
		padding-right: 0;
	}
	.page-contact #region-content .block-top-contact .content .tel {
		text-align: center;
	}
	.page-contact #region-content .block-top-contact .content .tel .cartouche {
		padding: 0;
	}
	.page-contact #region-content .block-top-contact .content .tel .numero,
	.page-contact #region-content .block-top-contact .content .tel .mention {
		display: block;
	}
	.page-contact #region-content .block-top-contact .content .tel .numero {
		line-height: 48px;
		padding: 0 10px;
	}
	.page-contact #region-content .block-top-contact .content .tel .mention {
		padding-left: 34px;
		margin: 0;
	}
	.page-contact #region-content .block-top-contact .content .tel .mention:before {
		border-width: 12px 12px 0 12px;
		border-color: #ffffff transparent transparent transparent;
		margin: 0;
		top: 0;
		left: 10px;
	}
	.page-contact #region-content .block-top-contact .content .adresse,
	.page-contact #region-content .block-top-contact .content .adresse2,
	.page-contact #region-content .block-top-contact .content .email {
		width: 100%!important;
	}

	/* FORMULAIRE */

	.page-contact #region-content .block-main,
	.page-newsletter #region-content .block-main {
		padding: 0;
	}
	.page-contact #region-content .block-main .content,
	.page-newsletter #region-content .block-main .content {
		padding-bottom: 30px;
	}
}
